
Core Development - Feature #1500

Feature # 1478 (WIP): write the "Runtime Installation, Configuration and Administration Guide"

finish/write the "Audit" section of the Directory chapter

08/31/2012 04:59 PM - Greg Shah

Status: Review Start date: 08/31/2012

Priority: Normal Due date:  

Assignee: Adrian Lungu % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 08/31/2012 05:04 PM - Greg Shah

Please cleanup/improve the audit_cfg.odt chapter in the p2j_docs/runtime_installation_configuration_and_administration_guide/ project. The chapter

has some content and examples but it needs lots of work. See my GES: notes in this chapter for details.

#2 - 09/07/2012 02:24 AM - Adrian Lungu

- Status changed from New to WIP

- Assignee set to Adrian Lungu

#3 - 09/12/2012 01:30 PM - Adrian Lungu

- Status changed from WIP to Review

- % Done changed from 0 to 90

added subjects and resources as new options

finished the content

committed into bazaar

the last example should be reviewed as I do not know the access rights codification:

<node-attribute name="requests" value="'0101'B"/>
